Skip to main content
  • Place orders quickly and easily
  • View orders and track your shipping status
  • Enjoy members-only rewards and discounts
  • Create and access a list of your products
  • Manage your Dell EMC sites, products, and product-level contacts using Company Administration.

Connectrix B 系列:SMI-S 代理的兼容性

Summary: Connectrix B 系列 FOS 与 SMI-S 代理的兼容性检查

This article may have been automatically translated. If you have any feedback regarding its quality, please let us know using the form at the bottom of this page.

Article Content


Instructions

FOS 版本 8.2.2 及更低版本:
用户必须使用集成在 Brocade Network Advisor 或 Connectrix Manager Converged Network Edition (CMCNE) 的 Professional Plus 或 Enterprise 版本中的 SMI 代理来使用 SMI-S 界面管理运行 Fabric OS 8.2.2 或更早版本的交换机。

FOS 版本 8.2.2a 及更高版本:
主机 SMI-S 代理不能用于管理运行 Fabric OS 8.2.2a 的交换机。Brocade 已确认这一点,并记录在发行说明中。交换机上不支持 SMI 代理。

Article Properties


Affected Product

Connectrix B-Series

Last Published Date

26 Oct 2023

Version

3

Article Type

How To